/*-------------------------------------------------
Author : sehyun oh
Create date : 2020. 10. 05.
-------------------------------------------------*/

/* ========================================== 메인메뉴 */

#header h1 a { background-image:url("/images/web/seoulnts/layout/logo.png"); }

/* 4.1.연혁 */
/* .history_wrap { background-image:url("/images/web/seoulnts/sub/history_bg.png"); } */

/* 5.1.1.홍보관 둘러보기 */
.area_info_picList .ai_desc.add_ls{letter-spacing: -1px;}
.area_info_picList dd > ul > li.add_mgt_1 > img{margin-top: 1.35rem;}
.area_info_picList dd > ul > li.add_mgt_2 > img{margin-top: 1.35rem;}

/* 5.2.2.세금체험 프로그램 */
.taxProg_wrap > li:first-child .item:before { background-image:url("/images/web/seoulnts/sub/img5.2.2_01.png"); }
.taxProg_wrap > li:nth-child(2) .item:before { background-image:url("/images/web/seoulnts/sub/img5.2.2_02.png"); }
.taxProg_wrap > li:nth-child(3) .item:before { background-image:url("/images/web/seoulnts/sub/img5.2.2_03.png"); }

@media screen and (max-width: 1150px){

	/* 5.1.1.홍보관 둘러보기 */
	.area_info_picList dd > ul > li { width:47.7%; }
	.area_info_picList dd > ul > li.add_mgt_2 > img{margin-top: 0;}


}


@media screen and (max-width: 1024px){

	/* 5.1.1.홍보관 둘러보기 */
	.area_info_picList dt{ width: 7rem; font-size: 1rem;}
	.area_info_picList dd { width:calc(100% - 7rem); }
	.area_info_picList dd > ul > li { width:31%; }
	.area_info_picList dd > ul > li.add_mgt_2 > img{margin-top: 1.35rem;}

}

@media screen and (max-width: 768px){

	/* 5.1.1.홍보관 둘러보기 */
	.area_info_picList dd > ul > li { width:47.7%; }
	.area_info_picList dd > ul > li.add_mgt_2 > img{margin-top: 0;}

}


@media screen and (max-width: 560px){

	/* 5.1.1.홍보관 둘러보기 */
	.area_info_picList dd > ul { width:auto; margin-left:0; }
	.area_info_picList dd > ul > li { display:block; width:auto; margin:0 0 1rem 0; }
	.area_info_picList dd > ul > li.add_mgt_1 > img{margin-top: 0;}
}


@media screen and (max-width: 380px){

	/* 5.1.1.홍보관 둘러보기 */
	.area_info_picList dt { float:none; width:auto; min-height:0; padding-top:1em; padding-left:3.5em; font-size:0.9rem; }
	.area_info_picList dt span { top:0.65em; left:0.909em; font-size:0.936em; }
	.area_info_picList dd { float:none; width:auto; border-left:0; border-top:1px solid #d2d2d2; }
	.area_info_picList dd > ul > li { margin-bottom:0; padding-bottom:4%; }



}